Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1053238 - RHEL6 RPMs: Upgrade netty to 3.6.9.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade netty to 3.6.9.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER9
: EAP 6.3.0
Assignee: Lin Gao
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:49 UTC by Fernando Nasser
Modified: 2015-02-20 11:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 15:08:22 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1051250 0 unspecified CLOSED [GSS] (6.2.1) Upgrade Netty 3.6.6.Final-redhat-1 to 3.6.7.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2014:1020 0 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.3.0 update 2014-08-06 19:03:06 UTC

Internal Links: 1051250

Description Fernando Nasser 2014-01-14 21:49:10 UTC
Required upgrade.

Comment 1 Lin Gao 2014-07-01 09:17:10 UTC
Source URL: git://git.app.eng.bos.redhat.com/netty/netty.git#4cc400ce2145a72820119b0eaab838d5d9263022
Mead-Build: io.netty-netty-3.6.9.Final_redhat_1-1
Brew-Build: netty-3.6.9-1.Final_redhat_1.1.ep6.el6

Comment 3 Katerina Odabasi 2014-07-31 16:26:51 UTC
Verified in EAP 6.3.0.ER10.

Comment 5 errata-xmlrpc 2014-08-06 15:08:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1020.html


Note You need to log in before you can comment on or make changes to this bug.